

.web-title h1 {
  color: #18a6b0;
  font-size: 4em;
  font-weight: 300;
  line-height: 1.1em;
  padding-bottom: 20px;
}

.web-title-home h1 {
  color: #18a6b0;
  font-size: 2em;
  font-weight: 300;
  line-height: 1.3em;
}

.web-title-home h2 {
  color: #18a6b0;
  font-size: 2em;
  font-weight: 300;
  line-height: 1.3em;
}

h2.introtitle {
  font-weight: 400;
  letter-spacing: 0;
  line-height: 1.38462em;
  text-transform: none;
  padding-bottom:20px;
  font-size: 1.4em;
    color: #18a6b0;
}

.subtitle h2 a {
  font-weight: 400;
  letter-spacing: 1px;
  line-height: 1.38462em;
  text-transform:none;
  padding-bottom:20px;
  text-align:center;
  font-size:28px;
    color: #043241;

}
.subtitle h2 a:hover {
    color: #333333;

}

.medium-text {
    border-left: 1px solid #eee;
    padding-left: 20px;
}

.no-border {
  border-left: none;
  padding-left: 0px;
}

.separator.small {
  background-color: #eee !important;
  display: block;
  height: 1px !important;
  position: relative;
}

p.introtext {
	font-size: 1.1em;
}

.footer_top .textwidget span {
color:#ffffff;
}
.column3.footer_col3 {
  text-align: right;
}

.drop_down .second {
  top: 80% !important;
}

.drop_down .second .inner ul li:hover {
background-color:#117277;
}

.qbutton {
    margin-bottom:10px !important;
}

.show-mobile {
  display:none;
}

@media only screen and (max-width: 760px) {
  .column3.footer_col3 {
    text-align: left;
  }
  .web-title h1 {
    font-size: 3em;
    line-height: 1.1em;
  }
  .signup_form h3 {
    color: #333 !important;
  }

  .form_header {
    color: #333 !important;
  }
  .cemex-panel {
    background: none;
    background-color: #333;
  }

  .center-img {
    margin: 0 auto;
    float:none;
  }

}

@media only screen and (max-width: 1024px) {

  .form_header {
    color: #333 !important;
  }
  .show-mobile {
    display: block;
  }
}
